7 Replies Latest reply on Mar 1, 2015 10:56 PM by kentt8461877

    Adobe flashplayer Version 16.0.0.305 will not install on Firefox 36?

    kentt8461877

      I had upgraded to Firefox 36 and was watching a YouTube video using flash player. The video stopped so I reloaded the page and it stopped again, a warning popped up saying the I needed to upgrade the flash player. I knew I had already updated to Version 16.0.0.305. But it said I had version 11. I tried to update back to Version 16.0.0.305 but when it is installed it only installs Version 16.0.0.257. The Adobe site shows the latest version number to download but that is not what is reflects in the add-ons manager list in Firefox. I am trying to figure out if this is an Adobe Flash problem or a Firefox problem. Thanks if you have any information or have the same issue.